Welche Systemvoraussetzungen benötigt AuditAgent 2018.00.196 R4 (64-Bit) (mit und ohne SmartSync)?

Antwort

Systemvoraussetzungen für AuditAgent 2018.00.196 R4 (64-Bit) (mit und ohne SmartSync)

Betriebssysteme:
Bitte beachten Sie: Bei AuditAgent Version 2018 handelt es sich um eine 64-Bit-Version, die als Basis ein 64-Bit-Betriebssystem voraussetzt.

  • Microsoft Windows 10 64 Bit (x64)
  • Microsoft Windows 8.1 64 Bit (x64) mit Update, Windows 8.1 64 Bit (x64)
  • Microsoft Windows 7 Professional Service Pack 1 (oder höher) 64 Bit (x64)

Betriebssysteme Server:

  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2 und Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 mit Terminal/Citrix Services


System:

  • 64-Bit-Prozessor (x64) mit 1 GHz. Empfohlen: 2 GHz oder mehr.
  • Mindestens 2 GB Systemspeicher. Empfohlen werden 8 GB oder mehr.


Festplattenspeicher:

  • Das Programm benötigt 1 GB Festplattenspeicher.
  • Die Größe geöffneter Mandantendateien variiert in Abhängigkeit von den verwendeten Funktionen und der Größe der verwalteten Dokumente. AuditAgent verfügt über eine native Komprimierungstechnologie, mit der die Größe komprimierter Mandantendateien erheblich reduziert wird.


Zusatzkomponenten:

  • Internet Explorer: Version 11.0 (oder höher)
  • Adobe Reader Version 10.0 (oder höher)

SmartSync Server:

AuditAgent mit SmartSync Version 2018.00.196 R4 (64-Bit) ist kompatibel mit SmartSync Server Version 2018.00.196 R2 (64 Bit).


Hinweis:
Da es sich bei der Anwendung um eine skriptgesteuerte Applikation handelt, sollte das Ausführen der Skripte ohne Einschränkung möglich sein. Bitte passen Sie gegebenenfalls die Einstellungen im installierten Virenscanner an.

Email Drucken